% Birthday Party
%% See README.writers

%% Start here:
%% Copyright 2013 Your name
%% License: GPL-2
\section{Debian Birthday Party}
\person{Steve Langasek}

August 16th, 2013 marked the twentieth anniversary of the
\href{http://groups.google.com/group/comp.os.linux.development/msg/a32d4e2ef3bcdcc6}{founding
of Debian}, and for the first time, this date fell during DebConf.  This
occasion could certainly not be allowed to pass unnoticed!

\figgraph{ht}{0.7}{images/photos/r1100111.jpg}{Lighting the
candles on the birthday cake}{moray}

Continuing the DebConf tradition of holding a Debian Day for the local
community, the wider Swiss community
\href{http://www.debian.org/News/2013/20130809}{was invited} to join us in
Vaumarcus for an afternoon of talks targeted to users and new contributors
to Debian.  In all, around 25 people who were not attending DebConf joined us
for the birthday party.  The festivities continued into the evening with a
barbecue, a bonfire, and a birthday cake: a giant, traditional Swiss
cremeschnitte was prepared on-site for the party. Four Debian Project
Leaders, past and present, did the honors of cutting the cake.

One of our sponsors, Plat'Home, also donated two of their OpenBlocks
embedded ARM servers to be raffled off, raising over 450 CHF for Debian. 
Many thanks again to Plat'Home, and congratulations to the raffle winners,
Salvatore Bonaccorso and Cédric!

\figgraph{ht}{0.8}{images/photos/azeem-13080046.jpg}{Past and present Debian Project Leaders, Ian Jackson, Bdale Garbee, Lucas Nussbaum and Stefano Zacchiroli (from left to right) watch the lighting of the birthday cake}{azeem}

Once everyone had had their fill of cake, the Debian community kept the
party going by showcasing their many talents with outdoor poetry recitals,
live music on piano and flute, and DJing in the bar that ran well into the
night.
